### Method

# GSSDP Client get_network

#### Declaration [src]

    const char*
    gssdp_client_get_network (
      GSSDPClient* client
    )

#### Description [src]

Get the network identifier of the client. See `GSSDPClient:network` for details.

Gets property | `GSSDP.Client:network`

#### Return value

Type: `const char*`

The network identification. This string should not be freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.